* {
    -webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
            border-radius: 0 !important;
  }
.top-header {
    background-color: #000000 !important;
    border-top: 5px solid #919191 !important;
}

.header-text {
    color: #e0e0e0 !important;
    margin-left: 10px !important;
}

.header-text h1 {
    color: #e0e0e0 !important;
}

button.bg-primary {
    background-color: #000000 !important;
    color: #e0e0e0 !important;
}

button.btn-primary {
    background-color: #000000 !important;
    color: #e0e0e0 !important;
}

button.btn-circle {
    color: #000000 !important;
    border: 2px solid #000000 !important;
}

.modal-header {
    color: #e0e0e0 !important;
}

.form-signin h3 {
    color: #222222 !important;
}

button.btn-primary:hover
{
    background-color: #222222 !important;
}

.navbar-custom ul li a
{
    color: #222222 !important;
}

.navbar-custom ul li a:hover
{
    background-color: #222222 !important;
    color: #ffffff !important;
}
.whole-cell {
    padding: 0.2rem!important;
    font-size: .78rem!important;
}
app-dynamic-table-actions .pl-1 {
    padding: 0.1rem!important;
}
.k-grid {
    font-size: 0.8rem!important;
}

div.btn-black, div.btn-black:hover {
    background-color: #000000 !important;
}

div.btn-transparent, div.btn-transparent:hover {
    background-color: transparent !important;
}

.modal-content .close-button {
    border-radius: 50% !important;
}